[Help] Convert from Gateway to Luma3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by twig123, Feb 26, 2017.

  1. twig123
    OP

    twig123 GBAtemp Regular

    Member
    261
    9
    Apr 4, 2009
    United States
    Hey all,

    I have a strange situation and hoping someone can help.

    So, I have an Old 3DS with SysNand v4.1.0-0U. I already have a Gateway3DS cart which I load up via the Nintendo DS Profile. It works fine and is running EmuNand GW3D 11.2.0-35U.

    I want to use Luma3DS on my system. I'm trying to follow the 3ds guide, but I've hit a road block. Since my SysNand is v4.1.0-0U (No Browser), the guide says I need a DS Flash cart and I can't find my Blue Gateway cart for the life of me...

    Since the DS is already "hacked" for the Gateway3DS via the DS profile, is there a way for me to get Luma3DS on my system without the DS Flash cart? Can I just boot to EmuNand and run SoundHax from there? ...or am I SOL and have to scour everywhere to find my Blue Gateway cart?

    Another somewhat related question. Is it possible to have Luma3DS still use the capabilities of the Gateway Red cart?

    Any help would be appreciated
     
  2. Majickhat55

    Majickhat55 Jabberwocky Slayer

    Member
    2,840
    1,324
    Mar 28, 2016
    United States
    Underland
    Yeah you could, sure. Just make a backup of your current emunand first. Then I guess you can either downgrade your emunand to 2.1, then flash it to sysnand to install A9LH, then just restore your emunand as sysnand in Godmode then update when you're in Luma. Although, if possible I would just do everything outside of emunand, like find a game that will let you do a cartridge update to a firm you can use soundhax on, then follow the guide.
     
  3. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    242
    142
    Nov 4, 2013
    United States
    Go here and follow every step
     
  4. spookysalad

    spookysalad Newbie

    Newcomer
    9
    1
    Feb 4, 2017
    United States
    He literally said he has been following that guide.
     
  5. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
    DISCLAIMER: I haven't tried this, and there is a brick chance if something is done wrong.

    What if you entered sysnand in Gateway mode and installed whatever CIA you need to update to a 4.X version that has a browser? It might just be as simple as running sysupdater or whatever the recommended tool is, making sure to not update past 4.X, since unless recent updates fixed something, updating past 4.x in this way will certainly cause a brick.
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    9,789
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    @evandixon Has a good idea (bigbluemenu.3ds could be run from sysNAND). However it's a bit risky to install system apps if you're not following a guide - stuffing up would have terrible consequences.

    The answer is to boot Gateway in sysNAND mode, with cartridge update blocking turned off (I can't remember how to do this but it is simple), then try to launch a rom with a 9.0-11.2 update in it. You can use SoundHax with no browser on 9.0-11.2.

    Doing things in emuNAND will not help you at all because the hack needs to be installed to your real system. Doing anything in emuNAND won't have any effect.
     
    Last edited by Quantumcat, Feb 27, 2017
  7. evandixon

    evandixon PMD Researcher

    Member
    1,652
    775
    May 29, 2009
    United States
    Older versions of sysupdater said updating in Gateway mode guarentees a brick. Does this apply to cartridge updates?

    A safer solution to use soundhax would be to use a real cart.
     
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    9,789
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    You need to be on 9.0+ to use the homebrew launcher. I'm pretty sure updating with a cartridge is fine - but could be worth some research

    — Posts automatically merged - Please don't double post! —

    This thread says to use launcher.dat version 2.2

    https://gbatemp.net/threads/updating-sysnand-4-3-downgraded-through-gateway-to-9-2-possible.388587/
     
  9. twig123
    OP

    twig123 GBAtemp Regular

    Member
    261
    9
    Apr 4, 2009
    United States
    Thanks for the replies all! Sounds like I'd be better off tearing my house apart to try to find my Gateway Blue cart, unless there is an easy way to get a browser added onto my current firmware.
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    9,789
    5,113
    Nov 23, 2014
    Australia
    Canberra, Australia
    I think just updating with a rom would be easier, but up to you
     
  11. CreAtor135

    CreAtor135 GBATemp's #1 Nothing

    Member
    756
    485
    Jan 10, 2015
    United States
    Ikeb, Ukuro
    If you use launcher.dat 4.0a, you could just run sysUpdater and do s full update straight to 9.2, since there's no firm patching. This is how people on 8.1J n3DSs with no browser can get off of that firmware.